﻿#pic_div
{
      width: 114%;
    height: 162px;
    float: right;
    background-image: url(Images/home/pic_home_smartpone.png);
    background-repeat: no-repeat;
    direction: ltr;
    background-position: top right;
    background-size: 100% 100%;
    margin-top: -14px;
    margin-left: -68px;
    }
    .div1
    {
        width: 15%;
    float: right;
    text-align: left;
    margin-top: -75px;
    margin-right: 32px;
    }
    #ImageButton2
    {
        width: 98px;
    }
    #r
{
    width:4%;
     float:right;
}
.div2
{
    width:100%;
    
}
.div3
{
   width:2%;
    
     float:right;
}
.div4
{
 width:229%;
}
.div5
{
    width:112%; 
    height: 100%;
    float:right;
     font-size:13px;
      background-image:url(Images/home/man1.png);
       background-repeat:no-repeat;
}
.aStyle
{

    font-size:11px;
}
       .liStyleM
   {
       width: 33%;
   }
   .liStyleK1
   {
           width: 26%;
   }
   .liStyleK2
   {
           width: 25%;
   }
   .div6
{
        width: 99%;
    color:#00CAC9;
     font-weight:bold ;
     float:right;
}
.div7
{
    width:6%;
     height:27px;
      float:right ;
       background-image:url(Images/all_pages/text_field1.PNG);
}
#divddlDegree,#divddlDep,#divddlSpe,#divddlArea,#divddlProfession
{
    width:68%;
     height:27px;
      float:right ; 
      background-image:url(Images/all_pages/text_field2.PNG);
       color:Gray;
        padding-top:2px;
        font-size:87%;
}
.div8
{
    width:14%;
     height:27px;
      float:right ;
       background-image:url(Images/registration/select_field3.PNG);
        cursor:pointer;
}

.div9
{
    background-color:#00CAC9;
    color:White;
    width: 31%;
    float:right;
    text-align:right;
    font-size:80%;
}
.div10
{
        background-color:#00CAC9;
    color:White;
    width:30%;
    float:right;
    text-align:right;
    font-size:80%;
}
.div11
{
    background-color:#00CAC9;
    color:White;
    float:right;
    text-align:right;
    font-size:80%;
}
.img
{
    width:71px;
}
.div12
{
    text-align:right;
    font-size:77%;
 padding-right: 3%;
}
#headers
{
    width:64%;
    float:left;
    direction:rtl;
    visibility:hidden;
    background-color:#00CAC9;
}
#results_div
{
    width:64%;
    height:160px;
     float:left;
     overflow-y:scroll;
     overflow-x:hidden;
     visibility:hidden;
}
.div13
{
    float:right;
    font-size:87%;
  
    color:#00CAC9;
     font-weight:bold;
}

.div14
{
    width:60%;
    float:left;
    visibility:hidden;
        margin-top: -15px;
}
#btn_next_page
{
      width: 147px;
    padding-right: 14px;  
}
/*.divbtn
{
    width:244px;
    float:right;
        padding-top: 42px;
}*/
#ddlDegree,#ddlDep,#ddlSpe,#ddlProfession
{
 position:absolute ;
  z-index:2;
   border-style:solid;
    border-width:0px 1px 1px 1px;
     border-color:#D7D7D7;
      display:none ;
       height:200px;
           width: 153.5348px !important;
}
#ddlArea
{
    position:absolute ;
  z-index:2;
   border-style:solid;
    border-width:0px 1px 1px 1px;
     border-color:#D7D7D7;
      display:none ;
       height:200px;
           width: 130.5348px !important;
}

#tabs
{
    height:320px;
    visibility:hidden;
        width: 128% !important;
    margin-right: -7%;
}
#b1,#b2,#b3
{
    display:none;
}
/*.Iform
{
    margin-top:300px;
}*/
#deshboard
{
    margin:0 auto;
    width:100%;
    border-radius: 4px;
    height:280px;
    visibility:hidden;
        margin-right: -3%;
}
.div15
{
     width:108%;
    height:280px;
    text-align:center;
}

/*g + text + rect
{
    width:154px !important;
}*/
.div_dis
{
    display:none !important;
}
.div16
{
        width:50%;
     font-size:13px;
     
       float:right;
        background-image:url(Images/home/man2.png);
         background-repeat:no-repeat;
}
#div_degree_for_width,.div17
{
        width: 100%;
    float: right;
}

#textBox_Info_Pages
{
        float: right;
    width: 86%;
}
.fontSpan
{
    font-size:95%;
}
.divv
{
    margin-top:28%;
}
#img_line
{
    width:100%
}
.div18
{
        width: 99%;
    height: 3px;
    margin-top: 21%;
}
#b4
{
	display:none;
}
#endp
{
	    margin-top: 32%;

}